uuid: 13dea03c-75a2-4239-96f0-4fa9a8ed84dd
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JO19BdRf7-8_1H53_vF57ekuHcSK6kTi9i2f3LD-uWY
name: 'People type'
vid: people_type
description: 'For categorizing people content.'
weight: 0
